### org.jfree.layouting.input.style.keys.content

# Class ContentValues

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.content.ContentValues`

`public class ContentValues`
`extends java.lang.Object`

Creation-Date: 01.12.2005, 17:50:36

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `CLOSE_QUOTE`

  `static CSSConstant`

  `CONTENTS`

  `static CSSConstant`

  `DOCUMENT_URL`

  `static CSSConstant`

  `ENDNOTE`

  `static CSSConstant`

  `FOOTNOTE`

  `static CSSConstant`

  `INHIBIT`

  `static CSSConstant`

  `LISTITEM`

  `static CSSConstant`

  `NONE`

  `static CSSConstant`

  `NORMAL`

  `static CSSConstant`

  `NO_CLOSE_QUOTE`

  `static CSSConstant`

  `NO_OPEN_QUOTE`

  `static CSSConstant`

  `OPEN_QUOTE`

  `static CSSConstant`

  `SECTIONNOTE`

## Field Details

### CLOSE_QUOTE

    public static final CSSConstant CLOSE_QUOTE

### CONTENTS

    public static final CSSConstant CONTENTS

### DOCUMENT_URL

    public static final CSSConstant DOCUMENT_URL

### ENDNOTE

    public static final CSSConstant ENDNOTE

### FOOTNOTE

    public static final CSSConstant FOOTNOTE

### INHIBIT

    public static final CSSConstant INHIBIT

### LISTITEM

    public static final CSSConstant LISTITEM

### NONE

    public static final CSSConstant NONE

### NORMAL

    public static final CSSConstant NORMAL

### NO_CLOSE_QUOTE

    public static final CSSConstant NO_CLOSE_QUOTE

### NO_OPEN_QUOTE

    public static final CSSConstant NO_OPEN_QUOTE

### OPEN_QUOTE

    public static final CSSConstant OPEN_QUOTE

### SECTIONNOTE

    public static final CSSConstant SECTIONNOTE